body {
    background: #f4f4f4;
}

.list {
    width: 1140px;
    margin:30px auto;
    position:relative;
    background:#fff;
    padding: 0 30px 30px;
}

.list>.title {
    height:64px;
    border-bottom:1px solid #eee;
}

.list .title p {
    float:left;
    font-size:18px;
    line-height: 64px;
    height:64px;
} 

.main {
    width:420px;
    margin:0 auto;
    padding-bottom: 150px;
}

.tip {
    color:#666;
    font-size:18px;
    text-align:center;
    margin:80px 0 20px;
    /*padding:0 10%;*/
}

.form-signin {
    width:88%;
    margin:0 auto;
}

.form-signin .item {
    background:#FFF;
    border:1px solid #ddd;
    margin-top:-1px;
}

.form-signin .form-control {
    border:none;
    margin-left:6px;
    font-size:14px;
    width:300px;
    height:42px;
    line-height:42px;
}

.form-signin .form-control.short {
    width: 160px;
}

.form-signin .iconfont {
    vertical-align: middle;
    font-size: 18px;
    color: #ccc;
    margin-left: 10px;
}

.sendCode {
    width: 116px;
    text-align: center;
    float: right;
    color: #d22800;
    height: 42px;
    line-height: 42px;
    cursor:pointer;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border:none;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    line-height: 42px;
    margin-top: 20px;
    height: 42px;
    width:100%;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background-color: #d22800;
    color: #fff;
}

.btn:hover {
    background:#bb2501;
}

.step2 {
    display:none;
}

.tip2 {
    margin-top:40px;
}

.tip2 p {
    color:#666;
    font-size:14px;
    line-height:24px;
}

@media screen and (min-width: 320px) and (max-width: 640px) {
    .tip {
        display: none;
    }
    .list {
        width: 100%;
        padding: 0;
    }
    .list>.title {
        padding: 0 3%;
        display: none;
    }
    .main {
        width: 94%;
        padding-top: 50px;
    }
    .form-signin {
        width: 100%;
    }
    .form-signin .form-control {
        width: 70%;
    }
    .form-signin .form-control.short {
        width: 40%;
    }
    .sendCode {
        width: 30%;
    }
}